@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}


@media handheld, only screen and (max-width: 1250px) {
    .product-detail-slider {
        position: relative;
        width: 90%;
        float: none;
        margin: 0 auto;
        display: block;
    }
}

@media handheld, only screen and (max-width: 1199px) {

    .wrapper {
        max-width: 100%;
        padding: 0px 15px;
    }

    .header-searchbar {
        width: 100%;
        padding: 15px 15px 15px 15px;
    }

    .header-right {
        width: 77%;
    }

    .product-page-product-list ul li {
        width: 33.3333%;
    }

    .blog-detail-description p br {
        display: none;
    }

    .blog-detail-description h5 br {
        display: none;
    }

    .blog-detail-description {
        padding-right: 111px;
    }

}

@media handheld, only screen and (max-width: 1170px) {

    .services-section .machinery-text h6,
    .services-section .machinery-text h6 a {
        font-size: 19px;
        line-height: 23px;
    }

    .services-section .machinery-text p br {
        display: none;
    }

    .services-section .machinery-text p {
        font-size: 14px;
        line-height: 20px;
    }

    .services-section ul li .machinery-box .machinery-text {
        padding: 70px 14px 13px 14px;
    }

}

@media handheld, only screen and (max-width: 1140px) {

    html {
        text-size-adjust: none;
        -webkit-text-size-adjust: none;
        -moz-text-size-adjust: none;
        -ms-text-size-adjust: none;
        -o-text-size-adjust: none;
    }

    html {
        -webkit-text-size-adjust: none;
    }

    .our-machinery-section .machinery-text h6 {
        min-height: 50px;
    }

    .our-machinery-section .machinery-text p {
        min-height: 90px;
    }

    .machinery-text h6.tow-line {
        margin: 0px 0px 10px 0px;
    }

    .machinery-text p.tow-line {
        padding: 0px 0px 10px 0px;
    }

    .latest-machinery-section .machinery-text h6,
    .latest-machinery-section .machinery-text p {
        min-height: auto !important;
    }

    .gray-bg-box-full {
        padding: 73px 25px 27px 41px;
    }

    .general-data {
        padding: 24px 0px 30px 0;
    }

    .agent-gray-bg-box-full {
        padding: 36px 36px 25px 41px;
    }

    .product-detail-slider {
        padding: 46px 35px 0px 0px;
    }

    .your-items-content {
        padding: 3px 140px 0px 340px;
    }

    .edit-remove-link {
        padding: 0px 0px 0px 0px;
    }

    .menu-navigation ul.menu li {
        padding: 0 0 0 19px;
    }

    .menu-navigation ul.menu li:first-child {
        padding-left: 0px;
    }

    .your-items-content h6 {
        width: 80%;
    }

    .page-404-content .txt-404 {
        flex-basis: 50%;
    }

}


@media handheld, only screen and (max-width: 1023px) {
    .count-row ul li .count-box {
        padding: 0px 15px;
    }

    .count-row ul {
        padding: 0px 0px;
    }

    .our-client-section {
        padding: 49px 0px 33px;
    }

    .our-client-section {
        height: auto;
    }

    .services-section .machinery-list-row ul li {
        width: 100%;
        margin-top: 55px;
    }

    .services-section .machinery-list-row ul li:first-child {
        margin-top: 0px;
    }

    .news-letter-row {
        max-width: 100%;
    }

    .news-letter-text {
        width: 100%;
        margin: 0px 0px 19px 0px;
    }

    .news-letter-text h5 {
        text-align: center;
    }

    .news-letter-text span {
        text-align: center;
    }

    .news-letter-form {
        max-width: 100%;
        width: 100%;
        padding: 5px 0px 0px 0px;
        margin-right: 0;
        text-align: center;
    }

    .news-letter-form form {
        display: inline-block;
        vertical-align: top;
        max-width: 621px;
        width: 100%;
    }

    .gray-bg-box-full {
        padding: 73px 15px 27px 41px;
    }

    .our-services-list-section .machinery-list-row ul {
        margin: 0px -9px;
    }

    .our-services-list-section .machinery-list-row ul li {
        padding: 0px 9px 18px;
    }

    .any-questions-section .wrapper {
        padding: 40px 15px 40px 15px;
    }

    .any-questions-img {
        width: 47%;
        left: 15px;
    }

    .any-questions-content {
        width: 58%;
        left: -5px;
    }

}

@media handheld, only screen and (max-width: 991px) {
    .home-looking-section p {
        max-width: 100%;
    }

    .machinery-list-row ul li {
        margin: 0px 0px 18px;
        width: 50%;
    }

    .blog-section .machinery-list-row ul,
    .blog-page-blog-section ul {
        margin: 0px -9px 0px;
    }

    .blog-section .machinery-list-row ul li,
    .blog-page-blog-section ul li {
        padding: 0px 9px 0px;
    }

    .blog-section .machinery-list-row .machinery-box .machinery-text,
    .blog-page-blog-section ul li .machinery-box .machinery-text {
        padding: 19px 15px 14px 15px;
    }

    .inner-page-description p {
        max-width: 100%;
    }

    .inner-page-description p br {
        display: none;
    }

    .team-people-list {
        max-width: 733px;
    }

    .team-people-list .machinery-text {
        padding: 25px 15px 16px 15px;
    }

    .product-page-product-list ul li {
        width: 50%;
    }

    .product-left-box {
        width: 100%;
        padding: 0px;
    }

    .product-detail-slider {
        padding: 19px 0px 41px 0px;
    }

    .product-right-description-box {
        width: 100%;
    }

    .gray-bg-box-full,
    .agent-gray-bg-box-full {
        padding: 32px 0px 30px 0px;
    }

    .gray-bg-box-full:before,
    .agent-gray-bg-box-full:before {
        position: absolute;
        content: "";
        width: 5000px;
        height: 100%;
        left: -5000px;
        right: auto;;
        top: 0px;
        background-color: #f2f2f2;
    }

    .general-data {
        padding: 24px 0px 30px 0px;
    }

    .we-buy-me-latest-machinery ul {
        margin: 0px -7px;
    }

    .we-buy-me-latest-machinery ul li {
        padding: 0px 7px 17px;
    }

    .we-buy-me-latest-machinery ul li .machinery-text {
        padding: 20px 15px 15px;
    }

    .we-buy-me-latest-machinery ul li .machinery-text h6,
    .we-buy-me-latest-machinery ul li .machinery-text h6 a {
        font-size: 14px;
        line-height: 20px;
        margin: 0px 0px 0px 0px;
        padding: 0px;
    }

    .contact-address-section .contact-address-box {
        width: 45%;
    }

    .contact-address-section .map-box {
        width: 55%;
    }

    .your-items-content {
        padding: 0px 150px 0px 0px;
        width: 100%;
        display: inline-block;
        vertical-align: top;
        text-align: left;
    }

    .your-items-row {
        text-align: center;
    }

    .items-img {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 0px 0px 30px 0px;
    }

    .your-items-content h6 br {
        display: none;
    }

    .has-sidebar:not(.error404) .search-page-section #primary {
        width: 100%;
        margin-bottom: 35px;
    }

    .search-page-section .sidebar {
        width: 100%;
    }

    .search-page-section .sidebar .search-form {
        max-width: 100%;
    }

    .product-detail-slider {
        position: relative;
        width: 80%;
        float: none;
        margin: 0 auto;
        display: block;
    }

    .product-right-description-box {
        margin-top: 20px;
    }

    .search-bar-static .search-bar-static-cont p,
    .search-bar-static .search-bar-static-cont form {
        flex-basis: initial;
    }

    .search-bar-static .search-bar-static-cont {
        flex-direction: column;
        text-align: center;
    }

    .search-bar-static .search-bar-static-cont p {
        margin: 0;
    }

    .search-bar-static .search-bar-static-cont form {
        margin-top: 15px;
    }

}


@media handheld, only screen and (max-width: 991px) {

    .footer-link-new ul {
        margin: 0px -7px;
    }

    .footer-link-new ul li {
        padding: 0px 7px;
    }

    /*.search-icon:before,
    .search-icon:after {
      display: none;
    }
    .search-icon {
      padding: 0;
    }
    .search-icon a {
      color: #ffffff;
      padding: 6px 13px;
      background-color: #252525;
    }
    .search-icon a:hover {
      color: #ffffff;
      background-color:#0066cc;
    }*/
    .header-right {
        width: auto;
    }

    .news-letter-section .privacy-check-content {
        text-align: center;
    }

    .news-letter-section .privacy-check-content .privacy-check {
        width: auto;
        display: inline-block;
    }

    html .menu-navigation ul {
        display: none !important;
    }

    .mm-listview .mm-next:before {
        border-left: 0;
    }

    .mm-menu .mm-listview > li .mm-next:after {
        border-color: #ffffff;
    }

    .mm-listview .mm-next {
        top: 1px;
        height: 53px;
        color: #ffffff;
        background-color: #585858;
    }

    .mm-listview .mm-next:hover {
        color: #ffffff;
        background: #a47001 none repeat scroll 0 0;
    }

    .mm-navbar .mm-btn:first-child {
        top: -2.6px;
        left: 9px;
    }

    .mm-panel.mm-hasnavbar .mm-navbar {
        background-color: #0066cc;
        border-bottom: 0;
        padding: 2px 20px;
    }

    .mm-btn {
        width: 17px;
    }

    .mm-panels > .mm-panel > .mm-listview:first-child,
    .mm-panels > .mm-panel > .mm-navbar + .mm-listview {
        margin-top: -14px;
    }

    .mm-menu .mm-navbar > a {
        display: block;
        font-weight: 600;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        line-height: 18px;
        letter-spacing: 0px;
        color: #ffffff;
        text-align: left;
        text-decoration: none;
        text-transform: none;
        padding: 12px 0 12px;
    }

    .mm-prev:before {
        left: 0;
        top: 9px;
    }

    .mm-next:after,
    .mm-prev:before {
        width: 7px;
        height: 7px;
    }

    .left-menu ul > li > a:hover {
        color: #0082b4;
    }

    .mm-menu .mm-navbar {
        padding: 0;
    }

    .mm-navbar {
        height: auto;
    }

    #nav-icon1,
    #nav-icon2,
    #nav-icon3,
    #nav-icon4 {
        transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
    }

    html.mm-opening #nav-icon1 {
        transform: translate3d(-440px, 0, 0);
        -moz-transform: translate3d(-440px, 0, 0);
        -webkit-transform: translate3d(-440px, 0, 0);
        -ms-transform: translate3d(-440px, 0, 0);
        -o-transform: translate3d(-440px, 0, 0);
    }

    .mm-listview > li:not(.mm-divider):after {
        left: 0;
    }

    .mm-listview > li {
        display: block;
        background-image: none;
    }

    .mm-listview > li a {
        position: relative;
        display: block;
        width: 100%;
        font-weight: 600;
        font-size: 14px;
        color: #ffffff;
        text-transform: uppercase;
        text-decoration: none;
        letter-spacing: 0px;
        font-family: 'Montserrat', sans-serif;
        text-align: left;
        text-transform: none;
        margin: 0px;
        padding: 14px 10px 14px 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .mm-listview > li a:hover, .mm-listview > li.current-menu-item a:hover{
        background: #0066cc;
    }
    .mm-listview > li.current-menu-item a{
        background: #fff;
    }
    .mm-listview > li.current-menu-item a span{
        color: #000;
    }
    .mm-listview > li.current-menu-item:hover a span{
        color: #fff;
    }
    .mm-listview > li.current-menu-item a img{
        filter: none;
    }

    .mm-listview > li a img, .mm-listview > li.current-menu-item:hover a img {
        width: 20px;
        flex-basis: 20px;
        filter: invert(1);
    }

    .mm-listview > li a span {
        display: block;
        font-size: 12px;
        line-height: 1;
        color: #3a3a3a;
        text-transform: none;
        margin: 2px 0 0 0;
        font-weight: 400;
        font-size: 14px;
        color: #ffffff;
        width: calc(100% - 30px);
        flex-basis: calc(100% - 30px);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .mm-listview > li:hover a,
    .mm-listview > li.active > a {
        color: #0066cc;
    }

    .mm-listview > li.current-menu-item > a {
        color: #0066cc;
    }

    .mm-listview > li:not(.mm-divider):after {
        display: none;
        border-bottom: 1px solid rgba(205, 205, 205, .4);
    }

    .mm-listview > li {
        border-bottom: 1px solid #3a3a3a;
        /*border-bottom: 1px solid rgba(255, 255, 255, 0.40);*/
        margin: -1px 0 0 0;
    }

    .mm-menu {
        position: relative;
        background-color: #252525;
        background-repeat: repeat;
        background-position: 0 0;
    }

    .mm-panels {
        position: absolute;
        z-index: 1;
        content: "";
        float: left;
        width: 100%;
        height: 100%;
        background-position: 0 0;
        background-repeat: repeat;
    }

    .menu-icon {
        position: relative;
        display: inline-block;
        width: 25px;
        height: 25px;
        margin: 0px;
    }

    #nav-icon1,
    #nav-icon2,
    #nav-icon3,
    #nav-icon4 {
        position: absolute;
        top: 58px;
        right: 75px;
        z-index: 9999;
        float: right;
        width: 25px;
        height: 25px;
        cursor: pointer;
        text-align: center;
        background-color: transparent;
        margin: 0 auto;
        padding: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .3s ease-in-out;
        -moz-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }

    /*#nav-icon1:hover span { background: #78b91c; }*/
    #nav-icon1 span,
    #nav-icon3 span,
    #nav-icon4 span {
        position: absolute;
        left: 0;
        display: block;
        width: 100%;
        height: 3px;
        background: #0066cc;
        border-radius: 0;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon1 span:nth-child(1) {
        top: 0;
    }

    #nav-icon1 span:nth-child(2) {
        top: 8px;
    }

    #nav-icon1 span:nth-child(3) {
        top: 16px;
    }

    .mm-opened #nav-icon1 span:nth-child(1) {
        top: 8px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    .mm-opened #nav-icon1 span:nth-child(2) {
        left: -60px;
        opacity: 0;
    }

    .mm-opened #nav-icon1 span:nth-child(3) {
        top: 8px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

    .mm-menu .mm-btn:after,
    .mm-menu .mm-btn:before {
        border-color: #ffffff;
    }

    li.mm-social a {
        float: left;
        padding: 0 0 0 5px;
    }

    li.mm-social a:hover img {
        opacity: .6;
    }

    li.mm-social a:first-child {
        padding-left: 20px;
    }

    html body #mm-blocker {
        background: rgba(3, 2, 1, 0.80) none repeat scroll 0 0;
    }


    .page-404-content {
        flex-direction: column-reverse;
    }

    .page-404-content .img-404 .img-404-cont svg {
        display: none;
    }

    .page-404-content .img-404 .img-404-cont .img-404-txt {
        position: relative;
        top: auto;
        left: auto;
        margin-bottom: 30px;
    }

    .page-404-content .img-404 .img-404-cont .img-404-txt h1 {
        font-size: 60px;
    }

    .page-404-content .img-404 .img-404-cont .img-404-txt p {
        font-size: 25px;
    }

    .page-404-content .txt-404 p,
    .page-404-content .txt-404 a {
        font-size: 20px;
    }
}


@media handheld, only screen and (max-width: 767px) {

    .copy-right {
        padding: 15px 0px 31px 0px !important;
        width: 100%;
        text-align: center;
    }

    .footer-link-new {
        float: right;
        width: 100%;
        padding: 31px 0px 0px 0px;
    }

    .footer-link-new ul {
        margin: 0px;
    }

    .footer-link-new ul li {
        width: 100%;
        padding: 0px;
        text-align: center;
    }

    .footer-link-new ul li a {
        display: inline-block;
        vertical-align: top;
        width: auto;
    }


    .header-right {
        width: 60%;
    }

    .logo {
        width: 159px;
        padding: 18px 0 18px 0px;
    }

    .home-looking-section h6 {
        max-width: 100%;
    }

    .home-looking-section h2 {
        max-width: 100%;
    }

    .count-row ul li .count-box p {
        line-height: 22px;
        font-size: 15px;
    }

    .blog-section .machinery-list-row ul li,
    .blog-page-blog-section .machinery-list-row ul li {
        padding: 0px 0px 0px;
        margin-bottom: 20px;
        width: 100%;
    }

    .blog-page-blog-section .machinery-list-row ul {
        margin: 0px;
    }

    .testimonials-slider {
        max-width: 100%;
    }

    .news-input-fill {
        max-width: 237px;
    }

    .footer-logo {
        width: 100%;
        text-align: center;
        margin-bottom: 19px;
    }

    .footer-section-1 .footer-right {
        width: 100%;
        text-align: center;
    }

    .footer-section-1 .footer-right ul {
        width: auto;
    }

    .footer-box-1 {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .footer-box-1:nth-child(2) {
        padding-left: 0px;
    }

    .footer-box-1:nth-child(3) {
        float: left;
    }

    .footer-box-1:nth-child(3) p {
        text-align: center;
    }

    .footer-box-1 p {
        text-align: center;
    }

    .footer-section-2 {
        padding: 28px 0px 24px;
    }

    .footer-section-3 .wrapper {
        position: relative;
    }

    .footer-section-3 {
        padding: 0px 0px 0px;
    }

    .chat {
        position: absolute;
        right: 15px;
        top: 15px;
    }

    .chat a {
        margin: 0px 0px 0px 0px;
    }

    .copy-right {
        padding: 31px 57px 31px 0px;
    }

    .our-services-list-section .machinery-list-row ul {
        margin: 0px;
    }

    .our-services-list-section .machinery-list-row ul li {
        width: 100%;
        padding: 0px 0px 19px;
    }

    .our-services-list-section .machinery-list-row ul li .machinery-box {
        height: auto !important;
    }

    .any-questions-section .wrapper {
        padding: 0px 15px 0px 15px;
        text-align: center;
    }

    .any-questions-img {
        width: 100%;
        position: relative;
        height: auto;
        float: none;
        left: 0px;
        display: inline-block;
        vertical-align: top;
        padding: 28% 0px;
    }

    .any-questions-content {
        width: 86%;
        left: 0px;
        margin: -51px 0px 0px 0px;
        min-height: auto;
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .contact-address-section .wrapper {
        padding: 0px;
    }

    .contact-address-section .contact-address-box {
        width: 100%;
        min-height: auto;
        padding: 55px 15px 31px;
    }

    .contact-address-section .map-box {
        width: 100%;
        height: auto;
        position: relative;
        padding: 33% 0px;
    }

    .contact-address-section .map-box iframe {
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .contact-form-inner .fild-coll {
        width: 100%;
    }

    .comment-box .comment-wrapper p br {
        display: none;
    }

}

@media handheld, only screen and (max-width: 670px) {
    .we-buy-me-latest-machinery ul {
        margin: 0px 0px;
    }

    .we-buy-me-latest-machinery ul li {
        padding: 0px 0px 20px;
        width: 100%;
    }

    .product-detail-slider ul#product-detail-slider .owl-nav {
        display: none;
    }

    .product-detail-slider {
        width: 100%;
    }

    .page-thank {
        padding: 50px 0;
    }

}

@media handheld, only screen and (max-width: 639px) {

    html.mm-right .mm-menu.mm-offcanvas.mm-right {
        transition: transform .4s ease 0s, -webkit-transform .4s ease 0s;
    }

    html.mm-right .mm-slideout {
        transition: transform .4s ease 0s, -webkit-transform .4s ease 0s;
    }

    html.mm-opening.mm-right .mm-slideout {
        transform: translate3d(-320px, 0, 0);
        -moz-transform: translate3d(-320px, 0, 0);
        -webkit-transform: translate3d(-320px, 0, 0);
        -ms-transform: translate3d(-320px, 0, 0);
        -o-transform: translate3d(-320px, 0, 0);
    }

    html.mm-right .mm-menu.mm-offcanvas {
        width: 320px;
        max-width: 440px;
        min-width: 140px;
        transform: translate3d(320px, 0, 0);
        -moz-transform: translate3d(320px, 0, 0);
        -webkit-transform: translate3d(320px, 0, 0);
        -ms-transform: translate3d(320px, 0, 0);
        -o-transform: translate3d(320px, 0, 0);
    }

    html.mm-opening.mm-right .mm-menu.mm-offcanvas {
        transform: translate3d(0px, 0, 0);
        -moz-transform: translate3d(0px, 0, 0);
        -webkit-transform: translate3d(0px, 0, 0);
        -ms-transform: translate3d(0px, 0, 0);
        -o-transform: translate3d(0px, 0, 0);
    }

    html.mm-opening #nav-icon1 {
        transform: translate3d(-255px, 0, 0);
        -moz-transform: translate3d(-255px, 0, 0);
        -webkit-transform: translate3d(-255px, 0, 0);
        -ms-transform: translate3d(-255px, 0, 0);
        -o-transform: translate3d(-255px, 0, 0);
    }

    .banner-middle-content {
        width: 100%;
        min-width: 100%;
        min-height: auto;
        padding: 23% 0px 33%;
        margin: 0px;
    }

    .banner-middle-content p br {
        display: none;
    }

    .banner-section ul li {
        height: auto;
    }

    html body h1 {
        font-size: 38px;
    }

    .count-row ul li {
        width: 100%;
    }

    .count-row ul li .count-box {
        padding: 29px 0px 0px;
        margin: 23px 0px 0px;
        border: 0px;
        border-top: 1px solid rgba(0, 0, 0, 0.10);
    }

    .count-row ul li:first-child .count-box {
        padding-top: 0px;
        margin-top: 0px;
        border-top: 0px;
    }

    .machinery-list-row ul li {
        width: 100%;
    }

    .our-machinery-section .machinery-text h6 {
        min-height: auto;
    }

    .our-machinery-section .machinery-text p {
        min-height: auto;
    }

    .machinery-box {
        height: auto !important;
    }

    .client-logo-list ul li {
        margin: 41px 0px 0px 0px;
        padding: 0px;
        width: 100%;
    }

    .client-logo-list ul li:first-child {
        margin-top: 0px;
    }

    .client-logo-list ul li:nth-child(1) .client-logo-img,
    .client-logo-list ul li:nth-child(2) .client-logo-img,
    .client-logo-list ul li:nth-child(3) .client-logo-img {
        margin: 0px;
        padding: 0px;
    }

    .news-letter-form form {
        max-width: 100%;
    }

    .news-input-fill {
        max-width: 100%;
        padding: 0px 0px 10px 0px;
    }

    .news-letter-form .button-row {
        width: 100%;
        padding-left: 0px;
        text-align: center;
    }

    .team-people-list ul {
        margin: 0px;
    }

    .team-people-list ul li {
        padding: 0px 0px 30px;
        width: 100%;
    }

    .team-people-section {
        padding: 80px 0px 50px;
    }

    .product-page-product-list ul {
        margin: 0px;
    }

    .product-page-product-list ul li {
        width: 100%;
        padding: 0px 0px 18px;
    }

    .interested-contact-inner ul li {
        padding: 0px 11px 30px;
    }

    .interested-contact-div p,
    .interested-contact-div p a {
        font-size: 17px;
    }

    .any-questions-content h2 {
        font-size: 31px;
    }

    .any-questions-content {
        margin: -33px 0px 0px 0px;
    }

    .your-items-content {
        padding: 0px 0px 0px 0px;
    }

    .your-items-content h6,
    .your-items-content p {
        float: left;
        width: 100%;
    }

    .edit-remove-link {
        top: 0px;
        position: relative;
        float: left;
        width: 100%;
    }

    .search-page-section .prev.page-numbers,
    .search-page-section .next.page-numbers {
        width: 100%;
    }

    .search-page-section .prev.page-numbers {
        margin-bottom: 20px;
    }

    .search-page-section .next.page-numbers {
        margin-top: 20px;
    }

    .add-comment .user-img {
        width: 100%;
        padding-left: 0;
        padding-top: 0;
        text-align: center;
        padding-bottom: 15px;
    }

    .textarea-wrapper {
        display: inline-block;
        padding: 0px 0px 0px 0;
        vertical-align: top;
    }

    .comment-box-section .add-comment .comments-area .comment-form {
        padding: 83px 0px 0px 0px;
    }

    .comment-box-section .add-comment .comments-area .comment-form:after {
        left: 0;
        top: 0;
        background-position: center top;
        right: 0px;
        margin: 0px auto;
    }

    .comment-box-section .add-comment .comments-area .comment-form p.form-submit {
        text-align: center;
    }

    .comment-box .avtar-img {
        width: 100%;
        text-align: center;
        padding-bottom: 23px;
    }

    .comment-box .comment-wrapper {
        display: inline-block;
        padding: 0px 0px 0px 0;
        vertical-align: top;
    }

    .comment-box .comment-wrapper h6 {
        text-align: center;
        width: 100%;
    }

    .comment-box .comment-wrapper span {
        text-align: center;
        width: 100%;
    }

    .comment-box .comment-wrapper p {
        text-align: center;
    }

    .add-comment .button-row {
        text-align: center;
    }

    .comment-box-footer-inner .comment-unlike {
        padding-left: 30px;
    }

    .comment-box-footer-inner .comment-count {
        padding-left: 30px;
    }

    .comment-box-child {
        padding: 0px 0px 0px 30px;
    }

    .comment-box-child .comment-box:before {
        left: 40px;
    }

    .blog-detail-description .social-box .like-box a {
        text-align: center;
        margin-bottom: 19px;
    }

    .blog-detail-description .social-box .like-box a img {
        width: 25px;
    }

    .blog-detail-description .social-box .like-box a.like-icon {
        line-height: 25px;
    }

    .blog-detail-description .social-box .like-box a.comment-icon {
        line-height: 26px;
    }

    .blog-detail-description .social-box .like-box .comment-icon span {
        display: block;
        width: 100%;
    }

    .blog-detail-description .social-box .like-box span {
        display: block;
        width: 100%;
    }

    .blog-detail-description .social-box .social-icon a.faceboox img {
        margin-top: 9px;
        width: 10px;
    }

    .blog-detail-description .social-box .social-icon a.twitter img {
        margin-top: 10px;
        width: 19px;
    }

    .blog-detail-description .social-box .social-icon a.linkedin img {
        margin-top: 9px;
        width: 17px;
    }

    .blog-detail-description .social-box .social-icon a.buffer img {
        margin-top: 8px;
        width: 18px;
    }

    .blog-detail-description .social-box .social-icon a {
        width: 35px;
        line-height: 35px;
        height: 35px;
    }

    .blog-detail-description .social-box {
        max-width: 45px;
        right: -9px;
        top: 1px;
    }

    .blog-detail-description .social-box .like-box {
        margin-bottom: 20px;
    }

    .blog-detail-description {
        padding-right: 47px;
    }

    .blog-detail-page-blog-section {
        padding: 50px 0px 50px;
    }

    .comment-form-section {
        padding: 0px 0px 40px 0px;
    }

}

@media handheld, only screen and (max-width: 580px) {
    .general-data .data-tabs {
    }

    .general-data .data-tabs ul li {
        display: block;
        border-bottom: 1px solid #ccc;
    }
}

@media handheld, only screen and (max-width: 479px) {

    .header-right {
        width: 37%;
    }

    .header-top-row.header-top-row-responsive-none {
        display: none;
    }

    .header-top-row.header-top-row-responsive {
        display: inline-block;
        vertical-align: top;
        width: 100%;
    }

    .banner-middle-content {
        padding: 33% 0px 47%;
    }

    .banner-middle-content h1 {
        line-height: 36px;
    }

    html body h1 {
        font-size: 28px;
    }

    html body h2 {
        font-size: 26px;
    }

    html body h3 {
        font-size: 24px;
    }

    html body h4 {
        font-size: 22px;
    }

    html body h5 {
        font-size: 20px;
    }

    html body h5 {
        font-size: 18px;
    }

    .description-width-tilte h2 {
        font-size: 23px;
        line-height: 28px;
    }

    .general-data .button-row a.download-pdf {
        min-width: 151px;
        padding: 0px 11px 0px 33px;
    }

    .general-data .button-row a.download-pdf:before {
        left: 15px;
    }

    .general-data .button-row a.add-to-cart {
        min-width: 125px;
        margin-left: 7px;
        padding: 0 23px 0px 15px;
    }

    .general-data .button-row a.add-to-cart:after {
        right: 17px;
    }

    .agent-gray-bg-box-full {
        text-align: center;
    }

    .agent-img {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .agent-content {
        width: 100%;
        padding: 0px;
        margin: 15px 0px 0px;
        display: inline-block;
        vertical-align: top;
    }

    .agent-content p {
        text-align: center;
    }

    .agent-share-row {
        text-align: center;
    }

    .agent-share-row a {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .interested-contact-inner ul li {
        width: 100%;
    }

    .any-questions-content {
        padding: 37px 15px 19px 19px;
        margin: -25px 0px 0px 0px;
    }

    .any-questions-content h2 {
        font-size: 26px;
        line-height: 30px;
    }

    .any-questions-content p {
        line-height: 28px;
        margin: 0px 0px 15px 0px;
        font-size: 16px;
    }

    .any-questions-content p a {
        font-size: 16px;
        line-height: 28px;
    }

    .enquiry-form-box h2 {
        font-size: 25px;
        padding: 20px 20px 20px;
    }

    .enquiry-form-inner {
        padding: 20px;
    }

    .sticky-button {
        display: none;
        top: 50%;
        width: 250px;
        right: -100px;
    }

    .sticky-button p {
        font-size: 14px;
    }

    .sticky-button a {
        padding: 10px;
    }

    .page-404-content .img-404 .img-404-cont .img-404-txt {
        margin-bottom: 15px;
    }

    .page-404-content .img-404 .img-404-cont .img-404-txt h1 {
        font-size: 40px;
    }

    .page-404-content .img-404 .img-404-cont .img-404-txt p {
        font-size: 20px;
    }

    .page-404-content .txt-404 p,
    .page-404-content .txt-404 a {
        font-size: 16px;
    }

    .banner-middle-content-inner.thank-title h1:before {
        top: -11px;
        left: -35px;
        width: 60px;
        height: 60px;
    }

}
@media handheld, only screen and (max-width: 320px) {
    html.mm-opening.mm-right .mm-slideout {
        transform: translate3d(-240px, 0, 0);
        -moz-transform: translate3d(-240px, 0, 0);
        -webkit-transform: translate3d(-240px, 0, 0);
        -ms-transform: translate3d(-240px, 0, 0);
        -o-transform: translate3d(-240px, 0, 0);
    }

    html.mm-right .mm-menu.mm-offcanvas {
        width: 240px;
        max-width: 440px;
        min-width: 140px;
        transform: translate3d(240px, 0, 0);
        -moz-transform: translate3d(240px, 0, 0);
        -webkit-transform: translate3d(240px, 0, 0);
        -ms-transform: translate3d(240px, 0, 0);
        -o-transform: translate3d(240px, 0, 0);
    }
    html.mm-opening #nav-icon1 {
        transform: translate3d(-188px, 0, 0);
        -moz-transform: translate3d(-188px, 0, 0);
        -webkit-transform: translate3d(-188px, 0, 0);
        -ms-transform: translate3d(-188px, 0, 0);
        -o-transform: translate3d(-188px, 0, 0);
    }
    .mm-listview > li a img {
        display: none;
    }
    .mm-listview > li a span{
        flex-basis: 100%;
        width: 100%;
    }
}

@media print {
    .header,
    .search-bar-static,
    .banner-section-inner-page,
    .latest-machinery-section,
    .news-letter-section,
    .footer-section,
    .grecaptcha-badge,
    .sticky-button,
    #print_page,
    .product-right-description-box .button-row,
    .product-right-description-box .data-tabs,
    .breadcrumb-section,
    .product-left-box .owl-nav {
        display: none;
    }

    .gray-bg-box-full {
        padding: 50px 0 10px;
    }

    .general-data {
        padding: 25px 0;
    }

    .product-left-box {
        float: none;
    }

    .product-right-description-box {
        width: 100%;
        float: none;
    }

    #product-detail-slider {
        overflow: hidden;
    }

    #product-detail-slider .owl-stage-outer {
        overflow: hidden;
    }

    #product-detail-slider .owl-stage {
        height: 100%;
    }

    .agent-gray-bg-box-full {
        padding: 20px 0;
    }
}